Pánico del núcleo en un 2288H V5 con Oracle Linux 6.9

22 0 0 0

【Descripción del problema】
Se produce un error grave en el núcleo después de reiniciar varios servidores 2288H V5 que ejecutan Oracle Linux 6.9. Como resultado, el arranque del sistema operativo falla.

204824hbpua8rtc5pp0h00.png?5.PNG

【Análisis del problema】

1. El sistema operativo está en la lista de compatibilidad.

2. De acuerdo con las notas de la lista de compatibilidad, la versión del kernel de UEK debe ser 4.1.12-112.14.15 o posterior.

La versión del kernel en el sitio del cliente no cumple con los requisitos.


204934j0sszlemmss0yge6.png?6.PNG

version kernel
205020p9mphgihdalgrc02.png?7.PNG

3. El problema se puede reproducir en el laboratorio y se resuelve después de que el kernel se haya actualizado según sea necesario.


【Descripción de la solución】

La versión del núcleo UEK no cumple con los requisitos. Como resultado, los problemas del kernel se producen después de que el kernel UEK se actualice y el sistema operativo se inicie correctamente.

Actualice el kernel a 4.1.12-112.14.15.

Descargue el archivo del kernel 4.1.12-112.14.15 y sus paquetes de dependencias desde el sitio web oficial de Oracle Linux y cárguelos en el sistema operativo.

kernel-uek-4.1.12-112.14.15.el6uek.x86_64.rpm

kernel-uek-firmware-4.1.12-112.14.15.el6uek.noarch.rpm

linux-firmware-20171128-56.git17e62881.0.2.el6.noarch.rpm


Nota: descargue otros paquetes RPM, como los paquetes de desarrollo y depuración, según sea necesario.

2. Instale el kernel, verifique los elementos de inicio del kernel y reinicie el servidor desde el nuevo kernel.


205202dvh2o8z2gsh6vynk.png?8.PNG

205217csczc2rbff2mzkcw.png?9.PNG

Experiencia

Un sistema operativo que se debe instalar debe estar en la lista de compatibilidad.

Proporcionar una guía de instalación para cada sistema operativo.

  • x
  • convención:

Responder

Responder
Debe iniciar sesión para responder la publicación Inicio de sesión | Registrarse

Aviso Aviso: Para garantizar sus legítimos derechos e intereses, la comunidad y los terceros no publicarán contenido que pueda generar riesgos legales a las partes, por ejemplo, pornografía, contenido político, contenido sobre juego, consumo y tráfico de drogas, así como contenido que viole los derechos de propiedad intelectual de terceros, por ejemplo, secretos comerciales, marcas, derechos de autor, patentes y privacidad personal. No comparta su cuenta ni su contraseña con terceros. Todas las operaciones realizadas usando su cuenta se considerarán como sus acciones y todas las consecuencias que estas acciones generen serán responsabilidad suya. Para obtener información detallada, consulte la “ Política de privacidad.”
Si el botón para adjuntar no está disponible, actualice Adobe Flash Player con la versión más reciente
¡Ingresa y disfruta de todos los beneficios para los miembros!

¡Ingresa y disfruta de todos los beneficios para los miembros!

Aterrizaje